Subject: 22601359- Flamengo vs Botafogo – Pacote de Hospitalidade-3806536- 28/07/2019-Janeiro, BR-Broker Deal Manager Global-Buyer is unable to get the tickets
From: Rajat Bhardwaj <[email-masked]>
To: Pravesh Singh <[email-masked]>
Date: Mon, 29 Jul 2019 08:34:02 -0700 (MST)

Hi Pravesh, 

Please take ownership of this case. Call the buyer and confirm details. 

Kind regards 
Rajat 

From: "India Inbox" <[email-masked]> 
To: "Rajat Bhardwaj" <[email-masked]> 
Sent: Monday, 29 July, 2019 10:11:03 
Subject: Re: 22601359- Flamengo vs Botafogo – Pacote de Hospitalidade-3806536- 28/07/2019-Janeiro, BR-Broker Deal Manager Global-Buyer is unable to get the tickets 

Hi Rajat, 

Could you please ask one of your agents to confirm if tickets were collected and used. If the buyer concern about wrong tickets, could you please investigate the reason why. 

Please ask the agents to improve the CIAN notes explaining why the buyer is complain. 

Kind regards, 

Ingrid. 

From: Rajat Bhardwaj <[email-masked]> 
Sent: 28 July 2019 18:35 
To: India Inbox <[email-masked]> 
Cc: Pravesh Singh <[email-masked]> 
Subject: 22601359- Flamengo vs Botafogo – Pacote de Hospitalidade-3806536- 28/07/2019-Janeiro, BR-Broker Deal Manager Global-Buyer is unable to get the tickets 
Hi there, 

With reference to TID: 22601359, buyer was provided instructions to collect the tickets and was advised to take the printout of order confirmation. Buyer is standing at the venue and followed all the instructions however employee is not giving him tickets stating that the emails are fake. Event is only 1 hour away. 

Can you please contact seller support to check with broker regarding this. 

Kind regards 
Rajat 

From: "Pravesh Singh" <[email-masked]> 
To: "Rajat Bhardwaj" <[email-masked]> 
Sent: Sunday, 28 July, 2019 23:25:02 
Subject: 22601359- Flamengo vs Botafogo – Pacote de Hospitalidade-3806536- 28/07/2019-Janeiro, BR-Broker Deal Manager Global-Buyer is unable to get the tickets 

Hi Rajat, 

With reference to T ID: 22601359, Buyer called and informed that I have followed all the instruction and when I met lime green vest employee he said that it is fake and he denied to give us our tickets. I have showed them every email but still they are saying its fake. 

Can you please review this case and advise that how to proceed further. 

Kind regards, 
Pravesh